[MOD]
ModTitle=Siege 2004 v105
ModLogo=SiegeLogo.bmp
ModDesc=A modification for UT2004 which combines the gameplay of FirstPersonShooters and RealTimeStrategy
ModCmdLine= -log=../Siege2004/System/Siege2004.log -ini=Siege2004.ini -userini=Siege2004User.ini
ModURL=http://siege.c-aces.com/